{
  "component": true,
  "usingComponents": {
    "bottom-popup": "/components/plugin/bottom-popup",
    "app-close": "/components/module/app-close",
    "app-search-module": "/components/module/app-search"
  }
}